uuid: eefeadb9-a751-41f6-bcdd-a55bac216318
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_modal
  module:
    - options
_core:
  default_config_hash: lKsu71XdZU_i_GSjH2OFL2Gdj6UsCTTEkuxfd_lIHPc
id: paragraph.bp_modal.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_modal
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
